.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.306000px;}
.ls2{letter-spacing:1.000000px;}
.ls4{letter-spacing:1.400000px;}
.ls3{letter-spacing:1.600000px;}
.ls1{letter-spacing:2.200000px;}
.ls5{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-5.817600px;}
._1{margin-left:-3.872000px;}
._2{margin-left:-2.244000px;}
._6{margin-left:-1.056000px;}
._3{width:1.200000px;}
._0{width:2.200000px;}
._4{width:3.429600px;}
._a{width:4.440000px;}
._7{width:5.640000px;}
._5{width:25.632000px;}
._8{width:372.299200px;}
.fc2{color:rgb(229,229,229);}
.fc1{color:rgb(245,129,19);}
.fc0{color:rgb(102,106,111);}
.fs1{font-size:20.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.y29{bottom:42.873021px;}
.y0{bottom:57.815198px;}
.y11{bottom:82.768077px;}
.y18{bottom:129.704543px;}
.y17{bottom:142.552365px;}
.y16{bottom:155.400187px;}
.y15{bottom:168.248169px;}
.y14{bottom:181.095991px;}
.y13{bottom:193.943813px;}
.y10{bottom:364.128149px;}
.y28{bottom:364.471668px;}
.yf{bottom:376.975971px;}
.y27{bottom:377.319489px;}
.ye{bottom:389.823793px;}
.y26{bottom:390.167311px;}
.yd{bottom:402.671615px;}
.y25{bottom:403.015133px;}
.yc{bottom:415.519436px;}
.y24{bottom:415.862955px;}
.yb{bottom:428.367258px;}
.y23{bottom:428.710777px;}
.ya{bottom:441.215080px;}
.y22{bottom:441.558599px;}
.y9{bottom:454.062902px;}
.y21{bottom:454.406421px;}
.y8{bottom:466.910724px;}
.y20{bottom:467.254242px;}
.y7{bottom:479.758546px;}
.y1f{bottom:480.102064px;}
.y6{bottom:492.606367px;}
.y1e{bottom:492.949886px;}
.y5{bottom:505.454189px;}
.y1d{bottom:505.797708px;}
.y4{bottom:518.302011px;}
.y1c{bottom:518.645530px;}
.y3{bottom:531.149833px;}
.y1b{bottom:531.493352px;}
.y2{bottom:555.239499px;}
.y1a{bottom:555.583018px;}
.y1{bottom:572.905254px;}
.y19{bottom:573.248773px;}
.y12{bottom:1195.340628px;}
.h4{height:23.016000px;}
.h3{height:26.304000px;}
.h6{height:27.948000px;}
.h2{height:36.168000px;}
.h5{height:39.456000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:918.619262px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:93.464210px;}
.x2{left:236.546066px;}
.x3{left:450.685370px;}
.x4{left:859.181545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.254051pt;}
.ls2{letter-spacing:0.830232pt;}
.ls4{letter-spacing:1.162324pt;}
.ls3{letter-spacing:1.328370pt;}
.ls1{letter-spacing:1.826509pt;}
.ls5{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.829955pt;}
._1{margin-left:-3.214656pt;}
._2{margin-left:-1.863040pt;}
._6{margin-left:-0.876724pt;}
._3{width:0.996278pt;}
._0{width:1.826509pt;}
._4{width:2.847362pt;}
._a{width:3.686228pt;}
._7{width:4.682506pt;}
._5{width:21.280494pt;}
._8{width:309.094531pt;}
.fs1{font-size:16.604630pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs5{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.y29{bottom:35.594533pt;}
.y0{bottom:48.000000pt;}
.y11{bottom:68.716667pt;}
.y18{bottom:107.684800pt;}
.y17{bottom:118.351467pt;}
.y16{bottom:129.018133pt;}
.y15{bottom:139.684933pt;}
.y14{bottom:150.351600pt;}
.y13{bottom:161.018267pt;}
.y10{bottom:302.310667pt;}
.y28{bottom:302.595867pt;}
.yf{bottom:312.977333pt;}
.y27{bottom:313.262533pt;}
.ye{bottom:323.644000pt;}
.y26{bottom:323.929200pt;}
.yd{bottom:334.310667pt;}
.y25{bottom:334.595867pt;}
.yc{bottom:344.977333pt;}
.y24{bottom:345.262533pt;}
.yb{bottom:355.644000pt;}
.y23{bottom:355.929200pt;}
.ya{bottom:366.310667pt;}
.y22{bottom:366.595867pt;}
.y9{bottom:376.977333pt;}
.y21{bottom:377.262533pt;}
.y8{bottom:387.644000pt;}
.y20{bottom:387.929200pt;}
.y7{bottom:398.310667pt;}
.y1f{bottom:398.595867pt;}
.y6{bottom:408.977333pt;}
.y1e{bottom:409.262533pt;}
.y5{bottom:419.644000pt;}
.y1d{bottom:419.929200pt;}
.y4{bottom:430.310667pt;}
.y1c{bottom:430.595867pt;}
.y3{bottom:440.977333pt;}
.y1b{bottom:441.262533pt;}
.y2{bottom:460.977333pt;}
.y1a{bottom:461.262533pt;}
.y1{bottom:475.644000pt;}
.y19{bottom:475.929200pt;}
.y12{bottom:992.409467pt;}
.h4{height:19.108609pt;}
.h3{height:21.838410pt;}
.h6{height:23.203311pt;}
.h2{height:30.027814pt;}
.h5{height:32.757615pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:762.666667pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:77.596933pt;}
.x2{left:196.388000pt;}
.x3{left:374.173200pt;}
.x4{left:713.319600pt;}
}
